/****************/
/* DOM Elements */
/****************/

BODY	{
	font-family: Arial,Helvetica,Verdana,Sans;
	font-size: 10pt;
	background-color: #FFFFFF;
}

TD	{
	font-family: Arial,Helvetica,Verdana,Sans;
	font-size: 10pt;
}

A   {
	text-decoration: none;
	color: #0066AA;
}
A:hover {
	text-decoration: underline;
	color: #0088FF;
}

TABLE   {
	border-color: #7F7FA1;
}

H1	{ font-size: 16pt; }
H2	{ font-size: 14pt; }
H3	{ font-size: 12pt; }
H4	{ font-size: 10pt; }

/******************/
/* Custom Classes */
/******************/

.copyright  {
	font-size: 8pt;
}

.leftnav_link	{
	text-decoration: none;
	font-size: 11pt;
	color: #004488;
}
.leftnav_link:hover	{
	text-decoration: none;
	font-size: 11pt;
	color: #0077DD;
}

.leftnav_outer	{
	border: 1px solid #000088;
}

.maintext	{
	border: 1px solid #008800;
}

.black_border	{
	border: 1px solid #000000;
}

.screenshot	{
	color: #BBBBBB;
	font-family: Fixedsys,Monospace;
	font-size: 9pt;
}

